/*20240510 1233*/
:root {
	--font-family-text: 'Barlow', sans-serif;
	--font-family-heading: 'Barlow', sans-serif;

	--color-text-light: #ffffff ;
	--color-text: #000000 ;
	--color-text-dark: #1a324c ;
	--color-text-alt-light: #00000000 ;
	--color-text-alt: #ff3c20 ;
	--color-text-alt-dark: #00000000 ;
	--color-heading-light: #ffffff ;
	--color-heading: #1a324c ;
	--color-heading-dark: #00000000 ;
	--color-heading-alt-light: #00000000 ;
	--color-heading-alt: #ff3c20 ;
	--color-heading-alt-dark: #00000000 ;
	--color-background-light: #f1f4f7 ;
	--color-background : #ffffff ;
	--color-background-dark: #1a324c ;
	--color-background-alt-light: #00000000 ;
	--color-background-alt: #ff3c20 ;
	--color-background-alt-dark: #000000 ;

	/*OVERWRITE BOOTSTRAP*/
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-body-bg: #fff;
	--bs-body-color-rgb: 33, 37, 41;
	--bs-body-color: #212529;
	--bs-body-font-size: 1.1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.2;
	--bs-dark-rgb: 33, 37, 41;
	--bs-dark-text-emphasis: #495057;
	--bs-dark: #212529;
	--bs-emphasis-color-rgb: 0, 0, 0;
	--bs-emphasis-color: #000;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-font-sans-serif: var(--font-family-text);
	--bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
	--bs-heading-color: inherit;
	--bs-highlight-bg: #fff3cd;
	--bs-highlight-color: #212529;
	--bs-light-rgb: 248, 249, 250;
	--bs-light-text-emphasis: #495057;
	--bs-light: #f8f9fa;
	--bs-link-color-rgb: 13, 110, 253;
	--bs-link-color: #0d6efd;
	--bs-link-decoration: underline;
	--bs-link-hover-color-rgb: 10, 88, 202;
	--bs-link-hover-color: #0a58ca;
	--bs-primary-rgb: 13, 110, 253;
	--bs-primary-text-emphasis: #052c65;
	--bs-primary: #0d6efd;
	--bs-secondary-bg-rgb: 233, 236, 239;
	--bs-secondary-bg: #e9ecef;
	--bs-secondary-color-rgb: 33, 37, 41;
	--bs-secondary-color: rgba(33, 37, 41, 0.75);
	--bs-secondary-rgb: 108, 117, 125;
	--bs-secondary-text-emphasis: #2b2f32;	
	--bs-secondary: #6c757d;
	--bs-tertiary-bg-rgb: 248, 249, 250;
	--bs-tertiary-bg: #f8f9fa;
	--bs-tertiary-color-rgb: 33, 37, 41;
	--bs-tertiary-color: rgba(33, 37, 41, 0.5);

	--bs-breadcrumb-divider: '>';
	--color-text-required: #8f1111;
	--bs-font-sans-serif:var(--font-family-text)!important;
} 

html{scroll-behavior: smooth; overflow-x: hidden;}
body{font-family: var(--font-family-text); color: var(--bs-body-color);}
/*RESET*/
	a, a:focus, a:hover, a:active, li:focus, li:hover, li:active, button:focus, button:hover, button:active, span:focus, span:hover, span:active {outline: 0; text-decoration: none !important;}
	a{color: var(--bs-body-color);}
	a:focus, a:hover, a:active{color: var(--color-text-alt);}
	.btn, button, .modal-content{border-radius: 0;}
	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-weight: 500; font-family: var(--font-family-heading); line-height: 1; margin-bottom: 1rem; color: var(--color-heading);}
	.h1, h1 { font-size: calc(1rem + 1vw); }
	small, .small {font-size: .8rem}
	strong, .strong{font-weight: 700}
	strong.red{color: var(--color-text-required)}
	figure{margin: 0;}
	.item-image{width: 100%;}
/*MARK*/	
	mark, .mark {background-color: var(--bs-light);}
	mark.uderline, .mark.uderline { background-color: transparent!important; padding: 0; position: relative;z-index: 1;}
	mark.uderline:before, .mark:before, mark:after, .mark:after {content: ""; position: absolute; bottom: 0; padding-top: 6px; -webkit-mask-size: auto 160%; -webkit-mask-repeat: no-repeat; z-index: -1; }
	mark.uderline:before, .mark:before {left: -.1em; right: 49.8%; -webkit-mask-position: bottom left; transform-origin: 100% 50%; background-color: var(--color-background-alt); -webkit-mask-image: url(/images/assets/underline-dash.svg); }
	mark.uderline:after, .mark:after {left: 49.8%; right: -.2em; -webkit-mask-position: bottom right; transform-origin: 0 50%; background-color: var(--color-background-alt); -webkit-mask-image: url(/images/assets/underline-dash.svg); }
/*TEXT*/
	.text-underline:after {content: ''; display: block; border-top: 1px solid var(--bs-body-color); width: 20px; margin: 5px 0;}
	.text-upperline:before {content: ''; display: block; border-top: 4px solid; border-image-slice: 1; width: 3rem; margin-bottom: 0.5rem; border-image-source: linear-gradient(to right, #003478, #63cafc); }
	.text-sideline:before {content: ''; display: inline-block; width: 3rem; border-bottom: 1px solid var(--bs-body-color); margin-right: 0.5rem;}
	.lead {font-size: 1.25rem; font-weight: 600; }
	.text-success, .text-main{color: var(--color-main) !important;}
	.text-col-2{columns: 2}
	.text-left{text-align: left;}
	.text-center{text-align: center;}
	.text-right{text-align: right;}
/*LISTS*/
	.r-content .content ul:not(.nav):not(.tab) {list-style: none; padding-left: 10px; position: relative; padding-bottom: 1rem;}
	.r-content .content ul:not(.nav):not(.tab) > li {position: relative; margin-left: 2px; font-size: 1.2rem; line-height: 1; margin: 0 1rem 1rem;}
	.r-content .content ul:not(.nav):not(.tab) > li:before {position: absolute; left: -25px; top: 5px; font-family: 'Material Design Icons'; content: '\F0765'; color: var(--color-background-alt); font-weight: bold; font-size: 0.7rem; line-height: 1; }
	
	ul.list-diamond > li:before {content: '\F0B8B'!important;}
	ul.list-checked > li:before {content: '\F0791'!important;}
	ul.list-chevron > li:before {content: '\f0142'!important;}
/*BUTTONS*/
	.btn-link:hover {color: var(--bs-body-color); }
	.btn-primary {background: var(--color-background-alt); border: none; color: var(--color-text-light); cursor: pointer; display: inline-block; font-size: 1.3rem; font-weight: 700; padding: 8px 30px; text-transform: uppercase;}
	.btn-primary:hover {background: var(--color-background-alt-light); border: none; color: var(--bs-body-color);}
/*OWL-CAROUSEL*/
	.owl-carousel .owl-item img {height: auto; }
	.owl-carousel .owl-dots {display: flex; gap: 5px; align-items: center; justify-content: center;  padding: 3rem 0 2.5rem;}
	.owl-carousel .owl-dots .owl-dot{height: 6px; width: 75px; display: block; background: var(--color-background-light);}
	.owl-carousel .owl-dots .owl-dot.active{background:var(--color-background-alt); }
/*WELL*/
	.well {border: 1px solid var(--bs-gray-500); padding: 1.5rem; text-align: center; position: relative; font-size: 1.7rem !important; color: var(--color-text-alt); font-weight: 700;}
	.well:before {content: ""; width: 160px; height: 3px; background: var(--color-alt); position: absolute; display: block; top: -2px; left: calc(50% - 80px); }
	.well-special {position: relative; font-family: var(--font-family-heading); font-weight: 700; font-size: 1.3rem; line-height: 1.3; padding: 2rem 0 0 4rem; }
	.well-special:before {content: '\f0757'; font-family: 'Material Design Icons'; position: absolute; top: 3.5rem; left: -2rem; color: var(--bs-gray-500); font-size: 12rem; line-height: 0; opacity: 0.3; z-index: 0; }
/*BLOCKQUOTE*/
	.blockquote {margin: 2.5rem 0 2.5rem 2rem; padding: .5rem 0 .5rem 1rem; border-left: 8px solid var(--color-background-alt); font-size: 1rem;}
	.blockquote h3 {font-size: 1rem; color: #000; font-weight: 800; margin-bottom: 0; }
/*ACCORDION*/
	.accordion {margin-top: 1.5rem;}
	.accordion .accordion-item {margin-bottom: .4rem; border: none; }
	.accordion .accordion-item:first-of-type {border-radius: 0;}
	.accordion .accordion-item:last-of-type {border-radius: 0;}
	.accordion .accordion-header {margin: 0;}
	.accordion .accordion-button {font-size: 1.5rem; line-height: 1.2; color: var(--color-text-dark); font-weight: 400; padding: 1rem 1.45rem 1rem 0; background-color: var(--color-background-light); text-transform: uppercase; border-bottom: solid 1px var(--color-background-dark); box-shadow: none; border-radius: 0 !important;}
	.accordion .accordion-button:focus {box-shadow: none;}
	.accordion .accordion-button::after {background-image: none; content: "\f0415"; display: inline-block; font-family:  "Material Design Icons"; font-size: 2rem; text-rendering: auto; line-height: .5; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: var(--color-background-alt);}
	.accordion .accordion-body{background-color: var(--color-background-light) !important; font-size: 1.2rem;}
	.accordion-button:not(.collapsed) {background-color: var(--color-background-light) !important; color: var(--color-text-dark) !important; box-shadow: none !important;}
	.accordion .accordion-button:not(.collapsed)::after {transform: none; content: "\f0374"; background-image: none !important;}
	.accordion .accordion-body {padding: 1rem .4rem; }
/*MODULE-SERVICES*/
	.module-services {margin-bottom: 10px; max-width: 100%; position: relative;}
	.module-services .module-content {display: flex; gap: 18px; padding-bottom: 1em; position: absolute; right: -280px; top: 40px;}
	.module-services .module-content div {color:transparent; font-size: 6.6rem; font-weight: 700; -webkit-text-stroke: 2px var(--color-background-alt); line-height: 1; }
/*MENU MAIN*/
	.menu-main.nav {align-items: center;}
	.menu-main-wrapper .navbar-toggler:focus {box-shadow: none;}	
	.menu-main>.nav-item.parent>a::after{content: "\F0140"; display: inline-block; font: normal normal normal 24px/1 "Material Design Icons"; font-size: inherit; text-rendering: auto; line-height: inherit; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
	.menu-main .nav-item > .nav-link{color: var(--color-heading); font-size: 1.3rem; font-weight: 700; font-family: var(--font-family-heading); text-transform: uppercase;  line-height: 1.2; padding: 0 0 0 32px !important;}
	.menu-main .nav-item.active .nav-link {color: var(--color-heading-alt);}
	.menu-main .submenu-wrapper {position: absolute; top: calc(100% + 14px); z-index: 5; overflow: hidden; padding:0; transition: all 300ms ease; min-width: 200px; border-bottom: 3px solid var(--bs-gray-500); background: var(--color-background-light); }
	.menu-main .submenu-wrapper .nav-item>a {color: var(--bs-body-color); font-size: 1rem; font-weight: 300; font-family: var(--font-family-heading); text-transform: uppercase; line-height: 1; }
	.menu-main .submenu-wrapper .nav-item>a:hover {color: var(--color-text-light);}
	.menu-main .submenu-wrapper.show , .menu-main .submenu-wrapper.collapsing {display: flex; flex-direction: column; gap: 10px;}
	.menu-main .nav-item:nth-child(-n+2) a.nav-link:hover, .menu-main .nav-item:nth-child(-n+2) a.nav-link.active {color:var(--color-text-alt) !important;}
	.menu-main .nav-item .btn-cta{background: var(--color-background-alt); color: #FFF!important; border-radius: 0px!important; padding: 5px 10px !important;  margin-left: 30px; display: inline-flex; align-items: center; justify-content: center;} 
	.r-navbar .navbar .btn-cta .nav-link:hover {background-color: var(--color-background-dark);}
/*MOVIL BUTTON*/
	.menu-main-wrapper .navbar-toggler {padding: 0; border: none; }
	.menu-main-wrapper .navbar-toggler .navbar-toggler-dots {width: 30px; height: 30px; display: grid; grid-template-rows: repeat(3, 9px); grid-template-columns: repeat(3, 9px); justify-items: center; align-items: center; }
	.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > span {background-color: var(--color-background-dark); width: 0.2em; height: 0.2em;  border-radius: 50%; animation: special-fade 1.5s alternate ease-in-out infinite; } 
	.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > span:nth-of-type(2), .navbar-toggler-dots > span:nth-of-type(4) {animation-delay: 0.25s; }
	.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > span:nth-of-type(3), .navbar-toggler-dots > span:nth-of-type(5), .navbar-toggler-dots > span:nth-of-type(7) {animation-delay: 0.5s; }
	.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > span:nth-of-type(6), .navbar-toggler-dots > span:nth-of-type(8) {animation-delay: 0.75s; } 
	.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > span:nth-of-type(9) {animation-delay: 1s; }
	@keyframes special-fade {to {opacity: 0.2; } }
	.menu-main-wrapper .navbar-toggler .navbar-toggler-box .box {perspective: 120px;}
	.menu-main-wrapper .navbar-toggler .navbar-toggler-box .plane {width: 2em; height: 2em; background-color: var(--color-background-dark); transform: rotate(0); animation: flip 8s infinite;}
	@keyframes flip {25% {transform: rotateY(180deg);} 50% {transform: rotateY(180deg) rotateX(180deg);} 100% {transform: rotateY(0deg);}}
/*MENU VISUAL EFFECT SLIDE*/
	/*Agregar la clase effect-slide al menu-main para dar un efecto hover slide con el background gris*/
	.menu-main .effect-slide.nav > .nav-item > .nav-link {z-index: 1; position: relative; padding: 0.5em 1em; outline: none; border: none;}
	.menu-main .effect-slide.nav > .nav-item > .nav-link::before {background-color: var(--color-background-light); content: ''; z-index: -1; position: absolute; top: 0; bottom: 0; left: 0; right: 0; transform-origin: center top; transform: scaleY(0); transition: transform 0.25s ease-in-out; }
	.menu-main .effect-slide.nav > .nav-item > .nav-link:hover {cursor: pointer; color: #FFF;}
	.menu-main .effect-slide.nav > .nav-item > .nav-link:hover::before {transform-origin: center bottom; transform: scaleY(1); }
/*MENU VISUAL EFFECT UNDERLINE*/
	/*.menu-main .effect-underline.nav > .nav-item > .nav-link {position: relative; }*/
	/*.menu-main .effect-underline.nav > .nav-item > .nav-link::before {background-color:var(--color-background-light); content: ''; position: absolute; bottom: 0; left: 0; right: 0; height: 2px; transform-origin: bottom right; transform: scaleX(0); transition: transform 0.5s ease; } */
	/*.menu-main .effect-underline.nav > .nav-item > .nav-link:hover::before {transform-origin: bottom left; transform: scaleX(1);}*/

/*MENU ACCESORIES*/
	/*.btn-social, .btn-social .mdi{padding: 0;}*/
	/*.btn-social:before, .btn-social .mdi:before {font-size: 1.5rem; line-height: 1; color: var(--color-text-dark); }*/
	/*.btn-social:hover:before, .btn-social:hover  .mdi:before{color: var(--color-text-alt);}*/
	/*.btn-social.mdi-youtube:before {font-size: 2rem;}*/
/*MENU TOP*/
	.menu-top{	display: flex; align-items: center; justify-content: flex-end; gap: 5px;}
	.menu-top .nav-link{color: var(--color-text-light); font-size: 1rem; font-weight: 300; font-family: var(--font-family-heading); text-transform: uppercase; line-height: 1; padding: .5rem .5rem;}
	.menu-top .nav-link:hover, .menu-top .nav-link:focus{color: var(--color-text-alt);}
	.mdi-instagram{color: var(--color-text-alt);}
	.mdi-facebook{color: var(--color-text-alt);}
	.menu-top .btn-social{font-size: 1.4rem;}
/*FORMS*/
	form .btn-primary:hover {background-color: var(--color-background-alt-dark); border-color: var(--color-background-alt-dark); }
	form .btn-primary{background: var(--color-background-alt); }
	form .btn{border: none; color: var(--color-text-light); cursor: pointer; display: block; font-size: 1.3rem; font-weight: 700; padding: 8px; text-transform: uppercase; }
	form .controls{display: flex; justify-content: flex-end;}
	form .form-check-input:checked {background-color: var(--color-background-alt-dark); border-color: var(--color-background-alt-dark); }
	form .form-control {font-size: .8rem;}
	form .form-footer .btn-send {background: var(--color-background-alt); border: none; color: var(--color-text-light); cursor: pointer; display: block; font-size: 1.3rem; font-weight: 700; padding: 8px 0; text-transform: uppercase; width: 100%;}
	form .form-footer{margin-top: 20px}
	form .form-select {width: 100%; text-transform: uppercase; font-size: 0.8rem; border-radius: 0; }
	form .required .star{color: var(--color-text-required)}
	form [readonly]{background: var(--bs-gray-100);}
	form textarea.form-control {min-height: 100px; }
	form textarea.form-control:focus {min-height: 250px; }
	form .form-floating [type="password"]{padding-top: 1.625rem; padding-bottom: .625rem; }
	form .form-floating>.form-control-plaintext~label, 
	form .form-floating>.form-control-plaintext~label::after, 
	form .form-floating>.form-control:focus~label, 
	form .form-floating>.form-control:focus~label::after, 
	form .form-floating>.form-control:not(:placeholder-shown)~label, 
	form .form-floating>.form-control:not(:placeholder-shown)~label::after, 
	form .form-floating>.form-select~label {color: var(--color-background-dark);}
	form .form-floating>.form-select~label::after {display: none!important; }
	form .form-floating>label {display: flex; gap: 10px; padding: 0.7rem .75rem 1rem .75rem; color: rgba(var(--bs-body-color-rgb), .65); transform: scale(.85) translateY(-.5rem) translateX(.15rem); }
	form .form-text {font-size: 0.9rem; font-weight: 300; font-style: italic;}
	/*form.form-no-labels .form-group {display: flex; position: relative; align-items: center; padding: 0; margin-bottom: 1rem;}*/
	/*form.form-no-labels .form-control {padding: 0.2rem 0.5rem; font-size: .8rem; background-color: transparent; border-radius: 0 !important; border: none; color: #fff; border-bottom: 1px solid var(--bs-gray-500); transition: all .7s ease;}*/
	/*form.form-no-labels .form-control::placeholder {color: var(--bs-body-color); text-transform: uppercase;}*/
	/*form.form-no-labels .form-control:focus + .control-label {color: var(0);}*/
	/*form.form-no-labels .form-control:focus {box-shadow: 0 0 0 0.2rem var(--color-background);}*/
	/*form.form-no-labels .form-control:valid + .control-label {display: none;}*/
	/*form.form-no-labels .form-control label.form-check-label {color: var(--bs-body-color); }*/
	/*form.form-no-labels .form-control select {background-color: #202020; color: var(--bs-body-color); text-transform: uppercase; font-size: 0.8rem; width: 100%; border: none; border-bottom: 1px solid #fff; padding-bottom: .5rem; }*/
	/*form.form-no-labels .form-control textarea + .control-label {padding-top: .3rem;}*/
	/*form.form-with-labels .form-control {font-size: .8rem; background-color: transparent; border-radius: 0 !important; border: none; border-bottom: 1px solid var(--bs-gray-500); transition: all .7s ease;}*/
	/*form.form-with-labels label{color: var(--bs-body-color)!important;}*/
/*MODALES*/
	.modal .modal-header {padding: 0;}
	.modal .modal-header button.close {position: relative; top: -50px; right: 40px; background-color: var(--bs-gray-500); border: none; border-radius: 15px!important; padding: 0; height: 25px; min-width: 0; }
	.modal .modal-header button .mdi-close:before {display: inline-block; content: "\f0156"; font-family: "Material Design Icons"; color: #fff; font-style: normal; font-size: 1rem; line-height: 1; vertical-align: middle;}
	.modal .modal-body {padding: 1rem; }
	.modal .modal-body h2 {font-size: 2rem; line-height:1;}
	.modal .modal-body .form-control {border-radius: 0; border: 0; border-bottom: 1px solid var(--bs-gray-500);}
	.modal .modal-body .form-group {margin-bottom: .5rem;}
	.modal .modal-body .btn-send {text-transform: uppercase; color: #fff; background-color: var(--color-background-alt); width: 100%; padding: 5px 40px;}
	.modal .contact-form .form-control {font-size: .8rem;}
	.modal .contact-form select {width: 100%; border-color: var(--bs-gray-500); padding: 25px 5px 5px 13px; text-transform: uppercase; font-size: .9rem; color: #000 } 
	.modal.modal-contact .module-title{font-size: 1.7rem; padding-top: .8rem 0; font-weight: 700; text-transform: uppercase; color: var(--color-heading-alt);}
	.modal.modal-contact .modal-header {background: var(--color-background-alt-light); border-radius: 0;}
	.modal.modal-contact .form-footer{margin-top: 20px;}
	.modal.modal-contact textarea.form-control:focus{min-height: 200px;}
/*ROWS*/
	/*R-TOP*/
		.r-top {padding: 5px 0; background: var(--color-background-dark);}
		.r-top .menu-wrapper{display: flex; justify-content: flex-end; gap: 10px; align-items: center;}
	/*R-NAVBAR*/
		.r-navbar{padding: 14px 0;}
		.r-navbar .navbar{padding-top: 0; padding-bottom: 0;}
		.r-navbar .navbar .navbar-brand{padding-top: 0; padding-bottom: 0; max-width: 40%}
		.r-navbar .navbar .navbar-brand img{display: block; max-width: 100%; height: auto; width: 300px;}
		.r-navbar .navbar .mod-menu {padding: 15px 0; }
		.r-navbar .navbar .mod-menu {padding: 5px 0 0 0 !important;}
		.r-navbar .navbar .item-295 .nav-link:hover {background-color: var(--color-background-dark);}	
	/*R-SLIDER*/

		body:not(.home) .r-slider h1,body:not(.home) .r-slider .h1{margin-bottom: 0; line-height: 0.9;}
	/*R-CONTENT*/
		.r-content{padding: 2rem 0}
	/*ASIDE	*/
		aside .module-name-abpccontactform.module {padding: 1.2rem 1.2rem; border: 1px solid var(--bs-gray-300);}
		aside .module-name-abpccontactform .header {background: none; color: var(--color-heading); font-size: 2rem; font-weight: 400; line-height: 1; margin-bottom: 20px; text-transform: uppercase;}
		aside .module-name-abpccontactform .module-title {font-weight: 700; color: var(--color-heading-alt); font-size: 2rem;}	
		aside .module-name-abpccontactform .btn-send{background: var(--color-background-alt); color: var(--color-text-light); border-radius:0px !important;}	
		aside .module-name-abpccontactform .form-control{border: none; border-bottom: solid 1px var(--bs-gray-300); border-radius: 0 !important; height: 50px !important;}
	/*R-PRE-FOOTER*/
		.r-pre-footer{padding: 2rem 0 2rem; background-color: var(--color-background-light); }
		/*R FOOTER*/
		.r-footer {background: var(--color-background-alt-dark); color: var(--color-text-light); overflow: hidden; position: relative;}
		.r-footer .moduletable {margin: 2rem 0 0;}
		.r-footer h2 {margin-bottom: 1rem; color: var(--color-text-alt); font-size: 1.4rem; text-transform: uppercase;}
		.r-footer h2.text-sideline:before {border-color: var(--color-text-alt); width: 1.5rem;}
		.r-footer a {color: var(--color-text-light); font-size: 1rem; padding: .5rem 1rem;}
		.r-footer a:hover {color: var(--color-text-light);}
		/*CONTACT*/
			.r-footer .nav-contact {padding-left: 0; list-style: none; display: flex; flex-direction: column;}
			.r-footer .nav-contact a {display: flex; gap: 0.5rem;}
			.r-footer .nav-contact .mdi:before {font-size: 1.2rem; color: var(--color-text-alt);}
			.r-footer .module-contact-us > p{text-transform: uppercase; color: var(--color-background-alt); font-size: 1.3rem;}
		/*NEWSLETTER*/
			.r-footer .module-newsletter form .form-control {border-radius: 0;}
			.r-footer .module-newsletter form .btn {background: var(--color-background-alt); color: var(--color-text-light); border-radius: 0% !important;}
			.r-footer .module-newsletter .row-success p {font-size: .9rem;}
		/*SOCIAL*/
		    .r-footer .menu-rrss .btn-social .mdi:before {font-size: 2rem; line-height: 2rem; color: var(--color-text-alt);}
			.r-footer .menu-rrss .btn-social:hover .mdi:before {color: var(--color-text-alt);}
		/*LINK INTERES*/
			.r-footer .menu-links{flex-direction: column;}
			.r-footer a.btn-social.nav-link{ padding: 0 !important; margin-right: .5rem !important;}
	/*R COPYRIGHT*/
		.r-copyright {background: var(--color-background-alt-dark); font-size: .8rem; padding: .5rem; color: var(--color-text-light); text-align: center;}
		.r-copyright * {color: var(--color-text-light); }
/*SPECIFIC PAGES*/
	/*HOME*/
	.home .r-slider{min-height: 592px;}
	.home .r-post-slider .heading-home {padding: 4rem 0 3rem; color: var(--color-text-dark);}
	.home .r-post-slider .heading-home h1 {font-size: 4rem; line-height: 1; font-weight: 700;}
	.home .r-post-slider .heading-home p{font-size: 1.7rem; font-weight: 700; margin-top: 1rem; line-height: 1.2; margin-right: 25rem;}
	.home .r-post-content .module-reviews{padding-top: 2.5rem;}
	.home .r-post-content .module-reviews .container {padding: 0;}
	.home .r-post-content .module-reviews .owl-stage-outer {padding-top: .7em;}
	.home .r-post-content .module-reviews h2{font-size: 2.7rem; font-weight: 700; color: var(--color-background-alt); margin-bottom: -3px;}
	.home .r-post-content .module-reviews p{font-size: 1.4rem; font-weight: 400; color: var(--color-text-dark); margin-bottom: .5rem;} 
	.home .r-post-content .module-reviews .review-rating .rating-number{display: none;}
	.home .r-post-content .module-reviews .review-rating {color:#e7d000; font-size: 1rem;}
	.home .r-post-content .module-reviews .review-header {font-size: 1.2rem; font-weight: 700; color: var(--color-text-dark); }
	.home .r-post-content .module-reviews .review-body {border-top: 2px solid var(--color-background-dark); font-size: 1rem; font-weight: 400; margin-top: .5em; padding-top: 10px; display: grid;  grid-template-columns: 60px 1fr !important;   column-gap: 25px !important; align-items: start !important;}
	.home .r-post-content .module-reviews .review-body::before {content: "\F027E"; font-family:"Material Design Icons"; font-size: 9em; color: var(--color-background-alt); line-height: 0.50; margin-left: -6px; width:75px; overflow: hidden; }
	.home .r-bottom{padding: 3rem; background-color: var(--color-background-light);}
	.home .r-bottom .module-faqs h2{font-size: 2.7rem; font-weight: 700; color: var(--color-text-alt); margin-bottom: .1rem;}
	.home .r-bottom .module-faqs .sub-title{font-size: 1.4rem; font-weight: 400; color: var(--color-text-dark);}
	.home .r-bottom .module-faqs-details{padding-top: 3rem;}
	.home .module-faqs-details .container{display: flex; gap: 30px;}
	.home .module-faqs-details .col-lg-3{text-align: center !important; border: 2px solid var(--color-background-alt); padding: 20px; margin-bottom: 10px; color: var(--color-background-alt); flex: 1 1 0px; width: auto; min-width: 0px; background-color: white; text-transform: uppercase; font-size: 1.1rem; display: grid !important; place-items: center; padding-left: 25px; padding-right: 25px;}
	.home .module-faqs-details .col-lg-3 strong, .home .module-faqs-details .col-lg-3 p{display: contents !important; margin: 0 !important; padding: 0 !important;}
	.home .r-pre-footer{background-color: var(--color-background);}
	.home .r-pre-footer .module-blog-articles-wrapper {padding-bottom: 3em;}
	.home .r-pre-footer .module-blog-articles-wrapper h2{font-size: 2.7rem; font-weight: 700; color: var(--color-background-alt); padding-bottom: .7em; padding-top: .3em;}
	.home .r-pre-footer .module-blog-articles-wrapper .item-wrapper .newsflash-title {font-size: 1.5rem; font-weight: 700; position: relative; padding-bottom: 1em;}
	.r-pre-footer .module-blog-articles-wrapper .item-wrapper .newsflash-title::after{  content: ""; position: absolute; left: 0; bottom: 0; width: 30%; height: 5px; background: var(--color-background-alt);}
	.home .r-content{background-color: var(--color-background-dark);}
	.home .r-content .title-wrapper img{width: 100%; margin-top: -15px;}
	.home .r-content .left{padding: 5rem 0 0; color: var(--color-text-light);}
	.home .r-content .left h2{font-size: 4rem; font-weight: 700; margin-bottom: 1.5rem; line-height: 1; color: var(--color-heading-light);}
	.home .r-content .left p{font-size: 1.6rem; margin-right: 100px;}
	.home .r-content .right{color: var(--color-text-light); margin-top: 7rem; margin-right: 0; margin-left: 0; background-color: var(--color-background-alt); padding: 2rem 1.5rem; font-size: 1.3rem; margin-bottom: -5rem; position: relative; z-index: 1;}
	.home .r-pre-content .module-feature-products-wrapper{min-height: 455px; width: auto;}
	.home .r-pre-content .module-feature-products-wrapper h3 {color: var(--color-text-light); background: var(--color-background-alt); line-height: 1; overflow: hidden; display: -webkit-flex; display: -ms-flex; display: flex; padding: .7rem; margin-bottom: 2rem; text-transform: uppercase; font-size: 1.5rem; font-weight: 700;}
	.home .r-pre-content .module-feature-products-wrapper h3::before {content: "\F04CE" !important; font-family: "Material Design Icons" !important; font-style: normal !important; font-variant: normal !important; text-rendering: auto !important; -webkit-font-smoothing: antialiased !important; font-size: 15px !important; width: 24px !important; margin-right: 10px !important; flex-shrink: 0 !important; color: white !important; display: inline-flex !important; align-items: center !important; justify-content: center !important; text-align: center !important; vertical-align: middle !important; line-height: 1 !important;}	
	.home .r-pre-content .module-feature-products-wrapper h3::after{content: ""; display: block; background: #e7e9e8; flex: 1; margin-bottom: -.5rem; margin-top: -.5rem; margin-right: -2rem; margin-left: 2rem; transform: skewX(45deg); content: ""; display: block; flex: 1; margin-bottom: -1rem; margin-top: -1rem; margin-right: -4rem; margin-left: 2rem; transform: skewX(45deg);}
	.home .r-pre-content .module-feature-products .item-wrapper{-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; background: var(--color-background-light); margin-bottom: 1rem;}
	.home .r-pre-content .module-feature-products .item-intro-text-wrapper{	background-color: var(--color-background-dark);	color: var(--color-text-light);	text-align: center; font-weight: 700;}
	.home .r-pre-content .module-feature-products .item-title-wrapper{min-height: 90px !important; display: flex !important; align-items: flex-start !important; padding-top: 5px !important; padding-bottom: 5px !important; border: solid 1px var(--bs-gray-300); border-top: 0;}
	.home .r-pre-content .module-feature-products .item-title-wrapper h4{font-size: 1rem; color: var(--color-text-dark); width: 100%; text-align: center; text-transform: uppercase;}
	.home .r-pre-content .module-feature-products .item-img-wrapper{border: solid 1px var(--bs-gray-300);}
	.home .r-pre-content .module-marcas-wrapper .owl-nav.disabled{display: flex ; justify-content: space-between;}
	.home .r-pre-content .module-marcas-wrapper .item-img-wrapper{display: flex ; justify-content: center ; align-items: center ; height: 100px ; overflow: hidden ; background-color: white ;}
	.home .r-pre-content .module-marcas-wrapper .item-img-wrapper img{max-width: 80% ; max-height: 100% ; width: auto ; height: auto ; display: block ; margin: 0 auto ;}
	.home .r-pre-content .module-marcas-wrapper .owl-stage-outer{padding: .5rem 0; border: solid 1px var(--bs-gray-300); min-height: 118px;}
	.home .r-pre-content .module-marcas-wrapper .owl-carousel{position: relative; overflow: visible; padding: 4rem 0;}
	.home .r-pre-content .module-marcas-wrapper .owl-nav{position: absolute; top: 40%; left: 0; width: 100%; height: 0; align-items: center; z-index: 1000; pointer-events: none; margin: 0;}
	.home .r-pre-content .module-marcas-wrapper .owl-nav button.owl-prev, .home .r-pre-content .module-marcas-wrapper .owl-nav button.owl-next { width: 40px; height: 40px; border: 1px solid var(--bs-gray-300); background-color: var(--color-background); display: inline-flex; align-items: center; justify-content: center; padding: 0; margin: 5px; cursor: pointer; transition: all 0.2s ease; position: absolute; top: 0;}
	.home .r-pre-content .module-marcas-wrapper .owl-nav button.owl-prev span, .home .r-pre-content .module-marcas-wrapper .owl-nav button.owl-next span { font-size: 30px; font-weight: 400; line-height: 1; display: inline-block; transform: translateY(-4px); color: var(--color-background-alt);}
	.home .r-pre-content .module-marcas-wrapper .owl-nav button.owl-prev:hover, .home .r-pre-content .module-marcas-wrapper .owl-nav button.owl-next:hover {background-color: var(--color-background-light); border-color: var(--bs-gray-500);}
	.home .r-pre-content .module-marcas-wrapper .owl-nav button.owl-prev{left: -20px;}
	.home .r-pre-content .module-marcas-wrapper .owl-nav button.owl-next{right: -20px;}
	.home .r-pre-content .module-marcas-wrapper h4{display: none;}
	/*GRACIAS*/
		.gracias .r-content .content{display: flex; height: 100%; justify-content: center; align-items: center; text-align: center;}

	/*LAYOUT-ABPC BLOG-LOCKED*/
	body.layout-abpcblog-locked aside .module-name-abpccontactform.module{border-radius: 0 0px;}
	.layout-abpcblog-locked .r-content .page-header h1 {font-size: 2.5rem; font-weight: 700; margin-bottom: 1rem;}
	.layout-abpcblog-locked .r-slider {background-color: var(--color-background-light); padding: 1.5rem 0 1rem;}
	.layout-abpcblog-locked .r-slider .h1{font-size: 1.5rem; text-transform: uppercase;}
	.layout-abpcblog-locked .r-slider .h1::before {content: url('/images/assets/arrow-breadcrum.svg'); margin-right: 17px;}
	.layout-abpcblog-locked .r-content .page-header a{color: var(--color-text-dark) !important;}
	.layout-abpcblog-locked.view-category .r-content article .item-image{border-radius: 0 !important;} 
	/*LAYOUT-ABPC-ARTICLE-ARROW*/
	.layout-abpc-article-arrow.view-article .r-content .content .item-image:after{background-color: var(--color-background-alt); border-radius: 0 !important;}
	.layout-abpc-article-arrow.view-article .r-content .content .item-image img{border-radius: 0 !important;}
	.layout-abpc-article-arrow.view-article .r-content .content .lead {color: var(--color-text-dark); font-weight: 700;}
	.layout-abpc-article-arrow.view-article .r-content .content p{font-size: 1.2rem;}
	.layout-abpc-article-arrow.view-article .r-content .content h2{padding: 1rem 0 .5rem; color: var(--color-heading-alt); font-weight: 700; text-transform: uppercase; font-size: 1.7rem;}
	.layout-abpc-article-arrow.view-article .r-content .content h3{font-weight: 700; font-size: 1.5rem; padding: 1rem 0 .5rem;}
	.layout-abpc-article-arrow.view-article .r-content .content h4{font-weight: 400; text-transform: uppercase; font-size: 1.3rem; padding: 1rem 0 .5rem;}
	/*ALIAS-FAQS*/
	.alias-faqs .r-slider {background-color: var(--color-background-light); padding: 1.5rem 0 1rem;}
	.alias-faqs .r-slider h1{font-size: 1.5rem; text-transform: uppercase;}
	.alias-faqs .r-slider h1::before {content: url('/images/assets/arrow-breadcrum.svg'); margin-right: 17px;}
	.alias-faqs .content h2{padding: 2rem 0 0; color: var(--color-heading-alt); font-weight: 700; font-size: 2.7rem;}
	.alias-faqs .r-content{padding: 0 0 4rem 0;}
	.alias-faqs .aside-right{padding: 2rem 0;}
	.alias-faqs .accordion .accordion-button {font-size: 1.5rem; line-height: 1.2; color: var(--color-text-dark); font-weight: 400; padding: 1rem 1.45rem 1rem 0; background-color: var(--color-background); text-transform: uppercase; border-bottom: solid 1px var(--color-background-dark); box-shadow: none; border-radius: 0 !important;}
	.alias-faqs .accordion .accordion-body{background-color: var(--color-background) !important; font-size: 1.2rem;}
	.alias-faqs .accordion-button:not(.collapsed) {background-color: var(--color-background) !important; color: var(--color-text-dark) !important; box-shadow: none !important;}
	/*MEDIA QUERIES*/
/*
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1400px
  xxxl: 1990px
 */
@media (min-width: 1400px) and (max-width: 1899px){
	.module-services .module-content{right:0;}
	.home .r-slider {min-height: 425px;}
	.module-services .module-content div {font-size: 4.6rem; font-weight: 700; -webkit-text-stroke: 2px var(--color-background-alt);}
	.home .r-content .left{padding: 4rem 0 0 1.5rem;}
	.layout-abpc-article-arrow.view-article .r-content .content .item-image:after{width: 185px; height: 140px; bottom: -35px; left: -35px;}
}
@media (min-width: 1200px) and (max-width: 1399px){
	.module-services .module-content div {font-size: 4rem; font-weight: 700; -webkit-text-stroke: 2px var(--color-background-alt);}
	.home .r-content .title-wrapper img {margin-left: 4%;}
	.home .r-content .left{padding: 4rem 0 0 1.5rem;}
	.layout-abpc-article-arrow.view-article .r-content .content .item-image:after{width: 85px; height: 85px; bottom: -15px; left: -15px;}
}
@media (max-width: 1399px){
	.layout-abpc-article-arrow.view-article .r-content .content .item-image:after{background-image:none;}
}
@media (max-width: 1200px){
	.menu-main .submenu-wrapper{position: relative;}
	.module-news .item-wrapper {margin-bottom: 2rem; }
	.mod-custom .item-wrapper {margin-bottom: 2rem; }
	.layout-abpcblog-locked .r-content .page-header h1 {font-size: 1.7rem;}
	.layout-abpc-article-arrow.view-article .r-content .content .item-image:after{width: 80px; height: 80px; bottom: -14px; left: -12px;}
}
@media (min-width: 992px) and (max-width: 1399px) {
	.home .r-post-slider .heading-home {padding: 2.5rem 0 .5rem; color: var(--color-text-dark);}
	.home .r-slider {min-height: 300px;}
	.home .r-pre-content .module-feature-products-wrapper{min-height: 380px;}
	.home .r-pre-content .module-marcas-wrapper .owl-carousel{padding: 2rem 0 2.5rem;}
	.home .r-pre-footer .module-blog-articles-wrapper{padding-bottom: 2rem;}
	.home .r-pre-footer .module-blog-articles-wrapper h2{padding-top: 0;}
	.home .r-post-content .module-reviews .module-content{padding: 0 2rem 0;}
	.module-services .module-content {right: 0px; left: 0px;}
}
@media (max-width: 992px){
	.blog.view-article .r-content {padding: 2rem 0; }
	.blog.view-article .r-content .lead {margin-top: 1rem; font-size: 1.3rem;}
	.layout-abpc-article-arrow.view-article .r-content .content .item-image:after{width: 80px; height: 80px; bottom: -14px; left: -12px;}
	.layout-abpcblog-locked .r-content .page-header h1 {font-size: 1.6rem;}
}
@media (max-width: 768px){
	.container {padding: 0 1rem !important;}
	.home .r-post-slider .heading-home {padding: 2.5rem 0 .5rem; color: var(--color-text-dark);}
	.home .r-post-slider .heading-home h1 {font-size: 3.5rem; line-height: 1; font-weight: 700;}
	.home .r-post-slider .heading-home p{font-size: 1.2rem; font-weight: 700; margin-top: 1rem; line-height: 1.2; margin-right: 5px;}
	.home .r-slider {min-height: 350px;}
	.home .r-pre-content .module-feature-products-wrapper h3 {padding: .5rem; margin-bottom: 2rem; font-size: 1rem; font-weight: 700;}
	.home .r-pre-content .module-feature-products-wrapper h3::before {font-size: 10px !important; width: 15px !important; margin-right: 7px !important;}	
	.home .r-pre-content .module-marcas-wrapper .owl-carousel{padding: 2rem 0;}
	.home .r-pre-content .module-feature-products-wrapper{min-height: 250px; width: auto;}
	.module-services .module-content {display: block; position: absolute; right: 0px; top: 0px; left: 0px;}
	.module-services .module-content div {font-size: 2.9rem; font-weight: 700; -webkit-text-stroke: 1px var(--color-background-alt);}
	.home .r-content .left{padding: 8rem 1rem 0;}
	.home .r-content .left h2{font-size: 2.5rem;}
	.home .r-content .left p{font-size: 1.3rem; margin-right: 0px;}
	.home .r-content .right{margin-top: 1rem; margin-right: 10px; margin-left: 10px; padding: 2rem 1.5rem; font-size: 1.2rem; width: 96%;}
	.home .module-faqs-details .container{display: flex; gap: 15px; flex-wrap: wrap;}
	.home .module-faqs-details .col-lg-3{text-align: center !important; border: 2px solid var(--color-background-alt); padding: 20px; margin-bottom: 0px; color: var(--color-background-alt); flex: 1 1 calc(50% - 15px); width: auto; min-width: 0px; background-color: white; text-transform: uppercase; font-size: 1.1rem; display: grid !important; place-items: center; padding-left: 25px; padding-right: 25px;}
	.home .module-faqs-details .col-lg-3 strong, .home .module-faqs-details .col-lg-3 p{display: contents !important; margin: 0 !important; padding: 0 !important;}
	.home .r-bottom{padding: 3rem 1rem;}
	.home .r-pre-footer .module-blog-articles-wrapper{padding-bottom: 0rem;}
	.layout-abpcblog-locked .r-content .page-header h1 {font-size: 1.9rem; font-weight: 700; margin-bottom: 1rem; padding-top: 1rem;}
	.blog.view-article .r-content .content .lead{margin-top: 15px;}
	.layout-abpc-article-arrow.view-article .r-content .content .item-image:after{width: 80px; height: 80px; bottom: -14px; left: -12px;}
	.r-navbar .container{padding: 0;}
	.r-navbar .navbar .mod-menu {padding: 10px 0 0 0 !important; align-items: start;}
	.r-navbar .navbar .btn-cta{	background-color: var(--color-background-alt);}
	.menu-main .nav-item > .nav-link{width: 100%; display: flex; justify-content: start; margin-left: 0px; padding: 5px 10px !important;}
	ul.menu-main li.nav-item {width: 100%; max-width: none; padding: 0; margin: 0; display: block;}
	.r-top {display: none; }
	.alias-faqs .content h2{font-size: 1.7rem;}
	.alias-faqs .r-content{padding: 0;}
}	
@media (max-width: 575px){
	.home .r-post-slider .heading-home {padding: 0 0 0.5rem; color: var(--color-text-dark);}
	.home .r-post-slider .heading-home h1 {font-size: 2.5rem; line-height: 1; font-weight: 700;}
	.home .r-post-slider .heading-home p{font-size: 1rem; font-weight: 700; margin-top: 1rem; line-height: 1.2; margin-right: 0px;}
	.home .r-bottom{padding: 2rem 0rem;}
	.home .module-faqs-details .col-lg-3{text-align: center !important; border: 2px solid var(--color-background-alt); padding: 20px; margin-bottom: 0px; color: var(--color-background-alt); flex: 1 1 50%; width: auto; min-width: 0px; background-color: white; text-transform: uppercase; font-size: 1.1rem; display: grid !important; place-items: center; padding-left: 25px; padding-right: 25px;}
	.r-pre-footer {background-color: var(--color-background-light); }
	.module-blog-articles .item-wrapper {overflow: initial; margin-bottom: 30px; }
	.layout-abpc-article-arrow.view-article .r-content .content .item-image:after{width: 80px; height: 80px; bottom: -8px; left: -7px;}
}
@media (min-width: 768px) and (max-width: 991px){
	.home .r-slider {min-height: 250px;}
	.home .r-post-slider .heading-home{padding: 1rem 0 .5rem; color: var(--color-text-dark);}
	.home .owl-carousel .owl-dots {padding: 1.5rem 0 2.5rem;}
	.home .r-pre-footer .module-blog-articles-wrapper .item-wrapper .newsflash-title{margin-bottom: 1rem;}
}
@media (min-width: 992px) and (max-width: 1199px){
	.module-services .module-content div {font-size: 3.3rem; font-weight: 700; -webkit-text-stroke: 1px var(--color-background-alt);}
	.home .r-content .title-wrapper img {margin-left: 4%;}
	.menu-main .nav-item > .nav-link {font-size: 1.2rem;}
}